<resources>
    <!--请联系华为云获取-->
    <string name="app_name">互动直播demo</string>

    <string name="huawei_app_id">b1288f16ddb0442dadb3989cc0f721da</string>

    <string name="cdn_streaming_url">rtmp://kitpush.hwcloudlive.com/live1/mutlilive</string>

    <string name="label_start_sharing_your_screen">开始录屏直播</string>
    <string name="label_stop_sharing_your_screen">停止录屏直播</string>
    <string name="label_channel_info">Channel: %s</string>

</resources>
